id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: id-ID
content:
  monitoring.name: PEMANTAUAN
  management.name: PENCEGAHAN KEHILANGAN DATA
  protection.name: PERLINDUNGAN
  software_management.name: MANAJEMEN PERANGKAT LUNAK
  company_management.name: MANAJEMEN PERUSAHAAN
  products.name: Produk
  profile.name: Profil perusahaan
  edr_playbooks.name: Buku Panduan EDR
  flowcharts.name: Alur kerja
